# Uses of Interface
com.sun.jdi.DoubleValue

Packages that use DoubleValue
Package
Description
com.sun.jdi
This is the core package of the Java Debug Interface (JDI), it defines mirrors for values, types, and the target VirtualMachine itself - as well bootstrapping facilities.

## Uses of DoubleValue in com.sun.jdi

Subinterfaces with type arguments of type DoubleValue in com.sun.jdi
Modifier and Type
Interface
Description
`interface`
`DoubleValue`
Provides access to a primitive `double` value in the target VM.
Methods in com.sun.jdi that return DoubleValue
Modifier and Type
Method
Description
`DoubleValue`
VirtualMachine.`mirrorOf(double value)`
Creates a `DoubleValue` for the given value.